tl_place_content:
  label: The List Place content
  namespace: Organisms/TM - Event
  use: '@organisms/tm-event/tl-event-content/tl-place-content.twig'
  description: The List Place content
  dependencies:
    - leaflet
    - tourism_hub_fares_block
  libraries:
    - tl_place_content_lib:
        css:
          component:
            ../styles/tl-event-content.css: {}
  fields:
    description:
      type: text
      label: Event description
      preview: Come test your brain in our escape room or improve your aim or release
        your inner lumberjack or ninja with our axe/knife throwing or shoot the breeze
        with our shooting simulator.
    img_src:
      type: text
      label: Image src
      preview: https://picsum.photos/540/260?rnd=a1
    img_alt:
      type: text
      label: Image alt
      preview: main image alt text
    tags:
      type: object
      label: Tags
      description: Tags
      preview:
        - Family
        - Axe Throwing
        - Clubs
        - Sporting venues
    booking_link_url:
      type: text
      label: Booking URL
      preview: 
        https://tickets.edinburghzoo.org.uk/?_ga=2.144528565.1698135307.1567527005-1924342290.1566988356
    event_link_url:
      type: text
      label: Website URL
      preview: https://www.brainyaxe.co.uk/
    event_link_text:
      type: text
      label: Website URL text
      preview: Website
    find_out_more_url:
      type: text
      label: More URL
      preview: https://www.datathistle.com/place/1774956
    find_out_more_text:
      type: text
      label: More text
      preview: datathistle.com
    place_email:
      type: text
      label: Place email
      preview: enquiries@act-aberdeen.org.uk
    phones:
      type: object
      label: Phones
      preview:
        - type: Info
          number: 01896 750456
        - type: Box office
          number: 01224 641122
    place_map:
      type: pattern
      label: Place map
      preview:
        - id: leaflet
    fares:
      type: pattern
      label: Fares
      preview:
        - id: tourism_hub_fares_block
    place_name:
      type: text
      label: Place name
      preview: Brainyaxe
    place_address:
      type: object
      label: Address
      preview:
        - 15 Hope St,
        - Inverkeithing
        - United Kingdom
    closest_station_url:
      type: text
      label: Closest station URL
      preview: https://www.datathistle.com/place/1774956
    closest_station_name:
      type: text
      label: Closest station Name
      preview: Glasgow Queen Street
    pricing:
      type: text
      label: Pricing text
      preview: 'Escape room: £60; Shooting Simulator £50; Axe Throwing 2, 3, or 4
        people £40; Axe Throwing 5 or 6 people £100; Knife Throwing 2, 3, or 4 people
        £40; Knife & Axe Taster 2, 3, or 4 people £40;'
    opening_times:
      type: text
      label: Opening times text
      preview: Mon--Wed 10am--6:30pm; Thur--Sun 10am--9pm
